datafu-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eyal Allweil (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (DATAFU-125) Upgrade Gradle to v4 or later
Date Sun, 22 Oct 2017 06:40:02 GMT

    [ https://issues.apache.org/jira/browse/DATAFU-125?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16214208#comment-16214208
] 

Eyal Allweil commented on DATAFU-125:
-------------------------------------

_check_ and _clean release_ run and return SUCCESS. Are there any special files I should check
that are the result of the _release_ task?

I also ran a script on the packaged jar (the regular one, not core or the jarjar) and it ran
fine.

> Upgrade Gradle to v4 or later
> -----------------------------
>
>                 Key: DATAFU-125
>                 URL: https://issues.apache.org/jira/browse/DATAFU-125
>             Project: DataFu
>          Issue Type: Task
>            Reporter: Matthew Hayes
>         Attachments: DATAFU-125.patch
>
>
> We should update to the most recent version of Gradle.  We're currently using 2.4.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message